[package]
name        = "maraiah-tycho"
version     = "0.1.0"
authors     = ["Alison Sanderson <marrub@greyserv.net>"]
description = "Tycho map editor."
edition     = "2018"
build       = "build.rs"

[dependencies]
maraiah = {path = "../.."}
memmap  = "0.7"

[build-dependencies]
cmake                     = "0.1"
rust_qt_binding_generator = "0.3"

[[bin]]
name = "tycho"
path = "main.rs"
